/* DEFAULT STYLES */
/* http://registrar.missouri.edu */
/* Created by Josh Nichols, Web Communications, University of Missouri-Columbia */

body { font: 76%/170% Verdana, Arial, Helvetica, sans-serif; color:#000; background-color:#333;}
* { margin:0; padding:0; }
a img { border:none; }
a:link { color:#000; }
a:hover { color:#000; text-decoration:none; }
a:visited { color:#000; }
a:active { color:#000; }

#container { width:1500px; background-color:#FFF; margin:0 auto; }

#branding { width:50%; float:left; margin:16px 0 10px 20px; }
#branding .logo { float:left; margin:5px 0 0 0; }
#branding h1 { font: 320%/100% Janson, "Times New Roman", Times, serif; margin-left:60px; }
#branding h2 { font-size:100%; font-family:Janson,"Times New Roman",Times,serif; margin-left:63px; }
#branding h1 a, #branding h2 a { text-decoration:none;}
#branding h1 a:hover, #branding h2 a:hover { text-decoration:underline; }

#content-container #tactical-2 { background-color:#000; color:#FFF; width:1500px; float:right; }
#content-container #tactical-2 ul { list-style:none; padding:8px 10px 10px 15px; float:right; background-color:#000; margin:0; }
#content-container #tactical-2 ul li { float:left; margin:1px 10px 0 0; line-height:130%; }
#content-container #tactical-2 ul li a { color:#FC3; text-decoration:none; background: url(../images/pipe-gold.gif) no-repeat right center; padding:0 10px 0 0; }
#content-container #tactical-2 ul li a.last { color:#FC3; text-decoration:none;  padding:0 50px 0 0; }
#content-container #tactical-2 ul li a:hover { color:#FC3; }
#content-container #tactical-2 ul li a.last { background:none; padding-right:0; }

#content { clear:both; width:1500px; }

#content-container { width:1500px; float:right; }
#content-container .breadcrumbs { margin:0 20px; padding:10px 0 0 0; font-size:90%; clear:both; line-height:120%; }
#content-container h2 { margin:0 20px 20px 20px; color:#900; font-family:"Times New Roman", Times, serif; font-size:260%; line-height:130%; font-weight:normal; text-align:center; }
#content-container .column h2 { margin:0 20px 0 0; }
#content-container h3 { color:#000; font-size:120%; line-height:220%; margin:0 0 4px 0; font-weight:bold; }
#content-container h4 {color:#000; font-size:100%; line-height:130%; margin:0 0 4px 0; font-weight:bold; }
#content-container p { margin-bottom:15px; }
#content-container .home-banner { float:right; width:655px; margin:20px 20px 20px 0; }
#content-container .home-banner img { float:right; display:inline; } 

#content-container .column { width:850px; float:left; margin-left:30px; padding-bottom:30px; }
#content-container .column-2 { width:auto; float:left; margin-left:50px; padding-bottom:30px; }
#content-container .column-2 table, #content-container .column-2 p {margin-left:0px; margin-bottom:15px; margin-right:0px;}
#content-container .column-2 p.message {margin-left:30px; margin-bottom:15px; margin-right:50px; color:#F00;}
#content-container .column-2 table.center{margin-left:80px; margin-bottom:15px;}
#content-container .column-2 table.merge{margin-left:80px; margin-bottom:0px; margin-top:0px;}
#content-container .column-2 h3 { color:#000; font-size:120%; line-height:220%; margin:0 0 0 4px 0; font-weight:bold; }
#content-container .column-2 ol {margin-left:30px; margin-right:50px; margin-top:0;}
#content-container .column-2 p {margin-top:10px; margin-bottom:0;}
#sidebar-container { font-size:90%; width:200px; float:right; margin:2px 20px 0 0; padding-bottom:30px; line-height:160%; }
#sidebar-container p { margin-bottom:12px; }
#sidebar-container h3 { margin:0 0 5px 0; color:#900; }
#sidebar-container li { margin-bottom:6px; }
#sidebar-container .announcement { background: #ECE9D8 url(../images/sidebar-bg.gif) no-repeat left top; padding:10px 10px 2px 10px; margin-bottom:20px; }
#sidebar-container .announcement h3 { color:#000; }
#sidebar-container .related-info { padding-left:10px; }

#nav-container { width:200px; float:left; padding-bottom:160px; }
#nav { background: #000; color:#FFF; }
#nav ul { padding:10px 20px 20px 20px; }
#nav ul li { list-style:none; font-size:120%; line-height:120%; }
#nav a { color:#FFF; padding:6px 0 3px 0; text-decoration:none; display:block; width:235px; }
#nav a:hover { color:#FC3; }
#nav .myzou { text-indent:-9999px; position:relative; padding:20px 20px 0 20px; }
#nav .myzou a { width:150px; height:33px; display:block; background: url(../images/myZou-button.jpg) no-repeat left top; }
#nav .myzou a:hover { background: url(../images/myZou-button.jpg) no-repeat left top; background-position:0 -42px; }

.contact {
	margin-top: 35px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.contact h3 { color:#990000; font-size:110%; }
.contact p { font-size:90%; line-height:140%; margin:10px 0 5px 5px; }
.contact ul { font-size:90%; line-height:140%; margin-left: 15px;}

#site-info { clear:both; background-color:#FFCD55; font-size:90%; color:#333333; text-align:center; padding:20px; }
#site-info p { margin-bottom:5px; line-height:130%; }

table {font-size:12px;}
table tr {line-height: 1.0em;}

#content-container .column table.search{
	margin: 10px 100px;
	padding:10px;
	width:400px;
}
#content-container .column table.search caption {
	font-weight:bold;
	font-size:14px;
	margin-bottom:1em;
	text-align:left;
}
#content-container .column p.indent {
	padding-left: 20px;
}
ul.type_of_form {
	margin-top:10px;
	line-height: 2.0em;
}
ul.type_of_form li{
	padding-top:0;
	padding-bottom:20px;
}
.two-column {
	width:auto;
	float:left;
	overflow:hidden;
}
.left-box {
	float:left;
	margin: 0px;
	width: 400px;
	display:inline;
}
.right-box {
	float:right;
	width: 400px;
	margin:0px;
	display:inline;
	clear:right;
	/*overflow:scroll;*/
}
.left-box-2 {
	float:left;
	margin: 0px;
	width: 390px;
	height:330px;
	display:inline;
	border: #999 1px solid;
}
.right-box-2 {
	float:right;
	width: 390px;
	height:330px;
	margin:0px;
	display:inline;
	border: #999 1px solid;
	overflow:auto;
}
table.course {
	width: 390px;
	height:130px;
	border: #999 1px solid;
	padding-left:10px;
	overflow:scroll;
	font-size:12px;
}
table.course-2 {
	width: 390px;
	padding-left:12px;
}
td.big-header {
	width:200px;
}
td.big-data {
	60px;
}
td.small-header {
	width:110px;
}
td.small-data {
	100px;
}
table.course tr {
	height:1.0em;
}
	
table.course caption {
	font-weight:bold;
	font-size:12px;
}
table.big {
	margin-top:10px;
	width:700px
}
table.small{
	margin-top:20px;
	width:200px
}
.button-area {margin-right:10px; clear:both; margin-left:720px; height:30px;}
input.right { font-size:large; padding:0 0.2em;}
input.remove {font-size:small; padding:0 0.1em;}
.message {font-weight:bold; color:#F00; font-size:14px;}
p.couse-list {padding-left:20px; line-height:80%;}
p.couse-last {padding-left:20px; line-height:80%; padding-bottom:10px;}
p.caption {padding-left:40px; padding-top:0; font-weight:bold;}
p.instruction, ol.instruction, ul.instruction {color:#333;}